Bug 1012601 - [abrt] BUG: unable to handle kernel paging request at 000000001c12e44c [NEEDINFO]
[abrt] BUG: unable to handle kernel paging request at 000000001c12e44c
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:6a94ad66dfd48d732ce10802bc5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 13:35 EDT by Clemens Eisserer
Modified: 2014-03-10 10:41 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:41:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (79.86 KB, text/plain)
2013-09-26 13:35 EDT, Clemens Eisserer
no flags Details

  None (edit)
Description Clemens Eisserer 2013-09-26 13:35:18 EDT
Additional info:
reporter:       libreport-2.1.7
BUG: unable to handle kernel paging request at 000000001c12e44c
IP: [<ffffffff8164dfaf>] _raw_spin_lock_irqsave+0x1f/0x40
PGD 0 
Oops: 0002 [#1] SMP 
Modules linked in: nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter rfcomm ip6_tables bnep snd_hda_codec_hdmi snd_hda_codec_idt iTCO_wdt iTCO_vendor_support mmc_block dell_wmi sparse_keymap ppdev dell_laptop dcdbas x86_pkg_temp_thermal coretemp kvm_intel kvm arc4 cdc_mbim microcode iwldvm mac80211 serio_raw snd_hda_intel lpc_ich snd_hda_codec mfd_core i2c_i801 snd_hwdep snd_seq cdc_wdm snd_seq_device cdc_ncm snd_pcm usbnet uvcvideo mii videobuf2_vmalloc videobuf2_memops videobuf2_core videodev sdhci_pci cdc_acm sdhci media mmc_core btusb snd_page_alloc iwlwifi snd_timer bluetooth cfg80211 mei_me snd mei e1000e soundcore rfkill ptp pps_core shpchp wmi parport_pc parport mperf uinput nfsd auth_rpcgss nfs_acl lockd sunrpc binfmt_misc btrfs libcrc32c xor zlib_deflate raid6_pq dm_crypt crc32_pclmul crc32c_intel ghash_clmulni_intel i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 1 PID: 582 Comm: irqbalance Not tainted 3.11.1-200.fc19.x86_64 #1
Hardware name: Dell Inc. Latitude E6320/050F4T, BIOS A18 06/28/2013
task: ffff88021f251e80 ti: ffff8802151d8000 task.ti: ffff8802151d8000
RIP: 0010:[<ffffffff8164dfaf>]  [<ffffffff8164dfaf>] _raw_spin_lock_irqsave+0x1f/0x40
RSP: 0018:ffff8802151d9e20  EFLAGS: 00010046
RAX: 0000000000000246 RBX: 0000000000000000 RCX: 00000000fffffffa
RDX: 0000000000000100 RSI: 0000000000000246 RDI: 000000001c12e44c
RBP: ffff8802151d9e20 R08: 000000001c12e3c0 R09: ffff880224c00000
R10: 000000000000000f R11: ffff8802151d9cd6 R12: ffff880205948b00
R13: ffff8802151d9eb0 R14: 000000000000000d R15: 00000000ffffffff
FS:  00007f0766821780(0000) GS:ffff88022dc20000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000000001c12e44c CR3: 000000021897c000 CR4: 00000000000407e0
Stack:
 ffff8802151d9e78 ffffffff810fb06e 0000000000000246 000000001c12e44c
 000000001c12e3c0 000000000000000d 0000000000000000 ffff8801c1711000
 ffff8802151d9eb0 ffff8802151d9f50 ffff880205948b00 ffff8802151d9ee0
Call Trace:
 [<ffffffff810fb06e>] show_interrupts+0x10e/0x340
 [<ffffffff811c98f0>] seq_read+0x220/0x390
 [<ffffffff8120b59d>] proc_reg_read+0x3d/0x80
 [<ffffffff811a7e9e>] vfs_read+0x9e/0x170
 [<ffffffff811a89c9>] SyS_read+0x49/0xa0
 [<ffffffff810e63c6>] ? __audit_syscall_exit+0x1f6/0x2a0
 [<ffffffff81656859>] system_call_fastpath+0x16/0x1b
Code: e8 c7 d6 a1 ff 5d c3 0f 1f 44 00 00 66 66 66 66 90 55 48 89 e5 9c 58 66 66 90 66 90 48 89 c6 fa 66 66 90 66 66 90 ba 00 01 00 00 <f0> 66 0f c1 17 0f b6 ce 38 d1 74 0e 0f 1f 44 00 00 f3 90 0f b6 
RIP  [<ffffffff8164dfaf>] _raw_spin_lock_irqsave+0x1f/0x40
 RSP <ffff8802151d9e20>
CR2: 000000001c12e44c
Comment 1 Clemens Eisserer 2013-09-26 13:35:47 EDT
Created attachment 803506 [details]
File: dmesg
Comment 2 Justin M. Forbes 2014-01-03 17:05:28 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2014-03-10 10:41:20 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.